mbPws - Feature #195

gooooopoooooooooooOOOOD

11/22/2022 10:41 AM - yanhua

Status: Closed
Priority: Normal
Assignee: yanhua
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/23/2022

100%
0.00 hour
76.00 hours

Description

Subtasks:

Feature # 197: (Il
Feature # 201: coding
Feature # 211: Il

Closed
Closed
Closed

History

#1 - 01/15/2023 10:12 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:47 AM - yanhua

- Assignee set to yanhua

#3 - 01/15/2023 10:50 AM - yanhua

- Status changed from Resolved to Closed
